#Generated by camel-package-maven-plugin
#Mon Sep 02 07:43:03 EDT 2019
version=2.17.0.redhat-630416
projectName=Camel \:\: Paho
groupId=org.apache.camel
components=paho
projectDescription=Camel Eclipse Paho support
artifactId=camel-paho
